Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer

Support for Windows 10 version: 19041

Unable to get installed on Windows 10 version: 19041
It errors saying his version of windows is too high.

 

Any advise or work arounds?

0 Kudos
Reply
1 Reply
Admin
Admin

Windows 10 build 2004 (May 2020 Update) is not currently supported.
It will be fairly soon.
See official statement here: https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doGoviewsolutiondetails=&solut...
0 Kudos
Reply